Subject: PS-GVB version 2.2 release

From: [email-masked] (Info at Schrodinger Inc.)
Date: Fri, 1 Dec 95 00:56:24 -0800

Dear CCLers,

Version 2.2 of Schrodinger, Inc.'s electronic structure software, PS-GVB,
has just been released.  This version's new features include transition
state optimization, geometry optimization in solution, IR intensities,
and thermochemical properties.

PS-GVB contains the fastest set of electronic structure algorithms available,
with extremely efficient scaling with basis set size.  Other features include

o Hartree-Fock, MP2, and density functional theory (DFT) wavefunctions
o extremely rapid local MP2 (LMP2) algorithms, including "local local" MP2
o robust, efficient generalized valence bond (GVB) and GVB-RCI algorithms
o ab initio molecular structure optimizations in gas phase or in solution
o frequencies, hyperpolarizabilities, charge fitting, and other properties

Please check out our Web page, http://www.psgvb.com/, if you would like
more information, or contact us by email at [email-masked] with any questions
you have.  Thanks for your attention.
--
Schrodinger, Inc. / [email-masked] / (800) 20-PSGVB / 818-568-9778 (fax)
80 S. Lake Avenue, Suite 735, Pasadena, CA 91101 / http://www.psgvb.com/